/*
 * MISSING LICENSING INFO
 */
package org.sod.tutorial;

/**
 * @author savormix
 * 
 */
public enum TutorialState
{
	SKIPPED, COMPLETED, SELECT_LANGUAGE, CHOOSE_TO_SKIP, EVENT_INTRO, EVENTS_KILL_TO_WIN, EVENT_KOTH, EVENT_CTF, EVENT_LTG, EVENT_GD, EVENT_REGICIDE, CONQUEST_INTRO, CONQUEST_DOORS, CONQUEST_SECURITY, CONQUEST_AWAKENING, CONQUEST_ENERGY_TRANSFER, CONQUEST_SEAL;
}
